type: model
name: datasets/gov/vpt/raw/old/datasets/gov/vpt/raw/old/raw/vpt/old/sutarties_darbai_tbl
external:
  dataset: datasets/gov/vpt/raw/old
  resource: mssql
  name: SUTARTIES_DARBAI_TBL
properties:
  _id:
    type: pk
    external:
    - SUTD_EIL_NR
    - SUTD_SUT_ID
  sutd_sut_id:
    type: integer
    external: SUTD_SUT_ID
  sutd_eil_nr:
    type: integer
    external: SUTD_EIL_NR
  sutd_data_nuo:
    type: datetime
    external: SUTD_DATA_NUO
  sutd_data_iki:
    type: datetime
    external: SUTD_DATA_IKI
  sutd_aprasymas:
    type: string
    external: SUTD_APRASYMAS
  sutd_rezultatas:
    type: string
    external: SUTD_REZULTATAS
